» Ubuntu » パッケージ

Error

two or more packages specified (freetennis-common natty)